<!DOCTYPE html>
<html lang="ru">
<header>
   <title>Studi git</title>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
</header>

<body>
   <div></div>
</body>

</html>